PTCCB - Frontend - Bug #12584

In the Registrar login, when checking the comment added by the inspector for any application, the
approved time is displayed incorrectly. The inspector approved the application at around 3:40 AM
(Guyana's time), but it shows as 7:38 AM.

02/03/2025 01:15 PM - priyanka Sharma

Status: Resolved Start date: 02/03/2025

Priority: Normal Due date:

Assignee: Iram Hamdani % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours
History

#1 - 02/06/2025 06:33 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 02/13/2025 02:20 PM - priyanka Sharma
- File clipboard-202502131420-u4tgx.png added

04/02/2025 12




O | Microphone off © We have encountered an error in Speech Recognition Service, please try again. Error Code: 1002 EER )
= | & prcce X | G guyanatime- Google Search X + v = x
« C O 8 https//ptecb.uistaging.digitalnoticeboard.biz/ProductRegistrationApplicationView/1183 w @ H B =
Pesticides and .@ @
Toxic Chemicals i
Control Board
) Home
Comments A
B Applications < check my application please By 'BioTox Solutions ' at 13 February, 2025 08:05
B Pending For Review < Approved Product [Malathion] - Approving By 'Ins1 tor' at 13 February, 2025 08:06
Approved Product [Pyrethroids (e.g., Permethrin, Cypermethrin) | - Nice By 'Ins1 tor' at 13 February, 2025 08:07
[ Licenses <
Approved Product [Malathion] - approved By 'Reg trar' at 13 February, 2025 08:48
@ Registered Products <
® Users Track Registration A
Companies <
. Submitted 13 February, 2025
® Invoices
. Approved Product [Malathion] 13 February, 2025 o
& Restricted chemicals
Upcoming ] - . W ol 7 ~ ENG A 2:19PM
Erigs ] Qsearcn | g O a B ﬁ 0 Q g \WT4 Q E - uﬁ B @ 4 ! ~AE Y T L8

#3 - 02/13/2025 02:32 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 02/19/2025 04:36 PM - Iram Hamdani

- Status changed from Reopened to Resolved

has handled from Ul to print the date as per current live server not as per Gauyana
clipboard-202502131420-u4tgx.png 349 KB 02/13/2025 priyanka Sharma
